- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e120]:
          - button "사용자 늘리기" [ref=e121] [cursor=pointer]:
            - img [ref=e124]: finance_mode
            - generic [ref=e125]: 사용자 늘리기
          - list [ref=e569]:
            - generic [ref=e571]:
              - listitem "앱 정보" [ref=e573]:
                - button "앱 정보" [ref=e574] [cursor=pointer]:
                  - generic [ref=e575]: 앱 정보
                  - img [ref=e577]: expand_less
                - list [ref=e578]:
                  - generic [ref=e580]:
                    - listitem "스토어 등록정보" [ref=e582]:
                      - button "스토어 등록정보" [ref=e583] [cursor=pointer]:
                        - generic [ref=e584]: 스토어 등록정보
                    - listitem "스토어 등록정보 실험" [ref=e586]:
                      - button "스토어 등록정보 실험" [ref=e587] [cursor=pointer]:
                        - generic [ref=e588]: 스토어 등록정보 실험
                    - listitem "스토어 설정" [ref=e590]:
                      - button "스토어 설정" [ref=e591] [cursor=pointer]:
                        - generic [ref=e592]: 스토어 설정
              - listitem "스토어 실적" [ref=e594]:
                - button "스토어 실적" [ref=e595] [cursor=pointer]:
                  - generic [ref=e596]: 스토어 실적
                  - img [ref=e598]: expand_more
              - listitem "번역" [ref=e600]:
                - button "번역" [ref=e601] [cursor=pointer]:
                  - generic [ref=e602]: 번역
                  - img [ref=e604]: expand_more
              - listitem "딥 링크" [ref=e606]:
                - button "딥 링크" [ref=e607] [cursor=pointer]:
                  - generic [ref=e608]: 딥 링크
        - listitem "Play를 통한 수익 창출" [ref=e128]:
          - button "Play를 통한 수익 창출" [ref=e129] [cursor=pointer]:
            - img [ref=e132]: sell
            - generic [ref=e133]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e611]:
        - generic [ref=e618]:
          - heading "스토어 설정" [level=1] [ref=e624]
          - generic [ref=e629]: Google Play에서 앱이 구성되는 방법 및 사용자가 나에게 연락을 취할 방법을 관리합니다.
        - generic [ref=e630]:
          - generic [ref=e632]:
            - generic [ref=e635]:
              - generic [ref=e636]:
                - heading "앱 카테고리" [level=2] [ref=e641]
                - button "수정" [ref=e647]:
                  - generic [ref=e649]: 수정
              - generic [ref=e652]: 앱의 콘텐츠 또는 기본 기능을 가장 잘 설명하는 애플리케이션 유형, 카테고리, 태그를 선택하세요. 사용자가 Google Play에서 앱을 발견하는 데 도움이 됩니다.
            - generic [ref=e656]:
              - group "앱 또는 게임" [ref=e658]:
                - generic [ref=e661]: 앱 또는 게임
                - generic [ref=e664]: 앱
              - group "카테고리" [ref=e666]:
                - generic [ref=e669]: 카테고리
                - generic [ref=e672]: 비즈니스
              - group "태그" [ref=e675]:
                - generic [ref=e678]: 태그
                - button "태그 관리" [ref=e684]:
                  - generic [ref=e686]: 태그 관리
          - generic [ref=e688]:
            - generic [ref=e691]:
              - generic [ref=e692]:
                - heading "스토어 등록정보 연락처 세부정보" [level=2] [ref=e697]
                - button "수정" [ref=e703]:
                  - generic [ref=e705]: 수정
              - generic [ref=e708]: Google Play에서 사용자에게 표시되는 정보입니다.
            - generic [ref=e712]:
              - group "이메일 주소" [ref=e714]:
                - generic [ref=e717]: 이메일 주소
              - group "전화번호" [ref=e722]:
                - generic [ref=e725]: 전화번호
              - group "웹사이트" [ref=e730]:
                - generic [ref=e733]: 웹사이트
          - generic [ref=e738]:
            - generic [ref=e741]:
              - heading "외부 마케팅" [level=2] [ref=e747]
              - generic [ref=e750]: 앱이 Google Play 외부에서 광고되기를 원하지 않으면 외부 마케팅을 사용 중지하세요.
            - group "외부 마케팅" [ref=e756]:
              - generic [ref=e759]: 외부 마케팅
              - generic [ref=e762] [cursor=pointer]:
                - generic [ref=e763]:
                  - checkbox "Google Play 외부에서 앱 광고 변경사항이 적용되는 데 60일 정도 소요될 수 있습니다." [checked] [ref=e764]
                  - generic:
                    - img
                - generic [ref=e765]:
                  - text: Google Play 외부에서 앱 광고
                  - paragraph [ref=e766]: 변경사항이 적용되는 데 60일 정도 소요될 수 있습니다.
      - generic [ref=e30]:
        - generic [ref=e560]:
          - link "제품 업데이트" [ref=e561] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e562] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e563] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e564]:
          - generic [ref=e565]: © 2026 Google
          - link "개인 정보 보호" [ref=e566] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e567] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e568] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - dialog "스토어 등록정보 연락처 세부정보" [ref=e770]:
    - generic [ref=e771]:
      - generic [ref=e772]:
        - heading "스토어 등록정보 연락처 세부정보" [level=2] [ref=e773]
        - button "닫기" [active] [ref=e774] [cursor=pointer]:
          - img [ref=e777]: close
      - generic [ref=e782]: Google Play에서 사용자에게 표시되는 정보입니다.
    - region [ref=e783]:
      - paragraph [ref=e784]: "* – 필수 입력란"
      - generic [ref=e787]:
        - group "이메일 주소" [ref=e789]:
          - generic [ref=e792]: 이메일 주소 *
          - generic [ref=e795]:
            - textbox [ref=e797]
            - paragraph [ref=e799]
        - group "전화번호" [ref=e801]:
          - generic [ref=e804]: 전화번호
          - generic [ref=e807]:
            - textbox [ref=e809]
            - paragraph [ref=e811]
        - group "웹사이트" [ref=e813]:
          - generic [ref=e816]: 웹사이트
          - generic [ref=e819]:
            - generic [ref=e820]:
              - generic:
                - generic:
                  - generic: https://
              - textbox "https://" [ref=e821]
            - paragraph [ref=e823]
      - generic [ref=e831]:
        - button "삭제" [disabled] [ref=e833]:
          - generic [ref=e836]: 삭제
        - button "저장 및 출시" [disabled] [ref=e838]:
          - generic [ref=e841]: 저장 및 출시